This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### reverse()
Examples |
    String sa[] = { "OH", "NY", "MA", "CA"};
    sa = reverse(sa);
    println(sa);
    // Prints updated array contents to the console:
    // [0] "CA"
    // [1] "MA"
    // [2] "NY"
    // [3] "OH"
Description | Reverses the order of an array.
Syntax |
    reverse(list)
Parameters |
list | Object, String[], float[], int[], char[], byte[], or boolean[]: booleans[], bytes[], chars[], ints[], floats[], or Strings[]
Returns | boolean[], byte[], char[], int[], float[], String[], or Object
Related | sort()

Updated on October 26, 2013 08:58:31pm PDT